modLoader='${minecraft.modLoader.loader}'
loaderVersion='${minecraft.modLoader.range}'
issueTrackerURL='${extra.issues}'

[[mods]]
modId='${Mechanist.id}'
version='${Mechanist.version}'
displayName='${Mechanist.meta.displayName}'
authors='${Mechanist.meta.authors}'
description='${Mechanist.meta.description}'

[[dependencies.${Mechanist.id}]]
    modId='${Core.id}'
    mandatory=true
    versionRange='[1.0.0,)'
    ordering='AFTER'
    side='BOTH'
